[MainPath]
path=/uapi/0/measure_info/wb_log/info/awb_stat

[Light]
lightNum=7
xytypeNum=2
light=/uapi/0/measure_info/wb_log/info/awb_stat/light
WpNo=/uapi/0/measure_info/wb_log/info/awb_stat/light/*/xYType/#/WpNo
RgainValue=/uapi/0/measure_info/wb_log/info/awb_stat/light/*/xYType/#/RgainValue
BgainValue=/uapi/0/measure_info/wb_log/info/awb_stat/light/*/xYType/#/BgainValue

[BlockResult]
blockNum=225
blockResult=/uapi/0/measure_info/wb_log/info/awb_stat/blockResult
WpNo=/uapi/0/measure_info/wb_log/info/awb_stat/blockResult/*/WpNo
Rvalue=/uapi/0/measure_info/wb_log/info/awb_stat/blockResult/*/Rvalue
Gvalue=/uapi/0/measure_info/wb_log/info/awb_stat/blockResult/*/Gvalue
Bvalue=/uapi/0/measure_info/wb_log/info/awb_stat/blockResult/*/Bvalue

[ExcWpRangeResult]
excNum=4
excWpRangeResult=/uapi/0/measure_info/wb_log/info/awb_stat/excWpRangeResult
WpNo=/uapi/0/measure_info/wb_log/info/awb_stat/excWpRangeResult/*/WpNo
RgainValue=/uapi/0/measure_info/wb_log/info/awb_stat/excWpRangeResult/*/RgainValue
BgainValue=/uapi/0/measure_info/wb_log/info/awb_stat/excWpRangeResult/*/BgainValue
